curl --request GET \
--url https://incoming.qomon.app/users \
--header 'Authorization: Bearer <token>'{
"status": "success",
"data": {
"count": 100,
"teams": null,
"users": [
{
"created_at": "2025-04-23T08:16:26.08912Z",
"updated_at": "2025-04-30T09:55:59.320084Z",
"deleted_at": "2025-04-30T09:55:59.320084Z",
"address": "1 rue de la paix",
"birthdate": "1999-03-06T23:00:00Z",
"city": "Paris",
"created": "2025-04-23T08:16:26.088746Z",
"firstname": "John",
"group_id": 1,
"id": 101,
"locale": "en",
"location": "1.826483,-1.549486",
"mail": "test@qomon.com",
"phone": "0123456789",
"postal": "75000",
"role": "user",
"role_data": {
"id": 5,
"name": "user",
"order": 1,
"type": "user"
},
"selected_group_id": [
1
],
"surname": "DohnJoe"
}
]
}
}Returns all users from the sender selected-space.
💡 Response can be filtered using 3 parameters:
curl --request GET \
--url https://incoming.qomon.app/users \
--header 'Authorization: Bearer <token>'{
"status": "success",
"data": {
"count": 100,
"teams": null,
"users": [
{
"created_at": "2025-04-23T08:16:26.08912Z",
"updated_at": "2025-04-30T09:55:59.320084Z",
"deleted_at": "2025-04-30T09:55:59.320084Z",
"address": "1 rue de la paix",
"birthdate": "1999-03-06T23:00:00Z",
"city": "Paris",
"created": "2025-04-23T08:16:26.088746Z",
"firstname": "John",
"group_id": 1,
"id": 101,
"locale": "en",
"location": "1.826483,-1.549486",
"mail": "test@qomon.com",
"phone": "0123456789",
"postal": "75000",
"role": "user",
"role_data": {
"id": 5,
"name": "user",
"order": 1,
"type": "user"
},
"selected_group_id": [
1
],
"surname": "DohnJoe"
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://qomon-86428773.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Optional. The maximum number of users to return.
x >= 1Optional. The starting index for the results (for pagination).
x >= 0Optional. Indicates whether the results should be sorted ascending (true) or descending (false) by surname then firstname. Default value is true.
Was this page helpful?